---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-13T20:05:05-07:00
# Domínio: eatingeurope.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-13T20:05:05-07:00
  source_domain: eatingeurope.com

company:
  name: "Eating Europe - The Best Food Tours In Europe"
  url: https://eatingeurope.com
  description: "Immerse yourself in local flavors, discover hidden gastronomic gems, and create unforgettable food memories with us."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/eatingeurope-com
  sitemap: https://www.netmeios.com/ai-sitemaps/eatingeurope-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/eatingeurope-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/eatingeurope-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
